Subject: Re: [PATCH net 5/6] net: dsa: mv88e6xxx: enable SerDes RX stats for Topaz

From: Marek Behún <[email-masked]>
Date: Thu, 1 Jul 2021 00:15:03 +0200

On Wed, 30 Jun 2021 19:43:07 +0200
Marek Behún <[email-masked]> wrote:

> Commit 0df952873636a ("mv88e6xxx: Add serdes Rx statistics") added
> support for RX statistics on SerDes ports for Peridot.
> 
> This same implementation is also valid for Topaz, but was not enabled
> at the time.
> 
> Signed-off-by: Marek Behún <[email-masked]>
> Fixes: 0df952873636a ("mv88e6xxx: Add serdes Rx statistics")

I accidentally sent wrong version of this fix which won't work. There
is another change needed which I applied to another branch while
testing and then generated the patches from the branch where this
change was missing.

I am going to send v2 in a moment.